### Enumeration

# Vips Combine

#### Declaration

    enum Vips.Combine

#### Description [src]

How to combine values. See `vips_compass()`, for example.

#### Members

`VIPS_COMBINE_MAX`

  Take the maximum of the possible values.

  - Value: `0`
  - Available since: 8.0
`VIPS_COMBINE_SUM`

  Sum all the values.

  - Value: `1`
  - Available since: 8.0
`VIPS_COMBINE_MIN`

  Take the minimum value.

  - Value: `2`
  - Available since: 8.0